{% load static %}
<!DOCTYPE html> 
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap dan CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Sora:wght@200;700;800&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="{% static 'style.css' %}">
</head>

<body>
    <!--CONTAINER1: Introduction-->
    <div class="container">
        <div class="row">
            <div class="col-md-6 col-sm-12" style="margin-top: 160px;">
                <h1 style="font-family: 'Sora', sans-serif; font-weight: 800; font-size: 60px;">ZONA HIJAU</h1>
                </br>
                <h5 style="font-family: 'Sora', sans-serif; font-size: 22px; text-align: justify;"> 
                    Zona Hijau adalah suatu web yang didesain khusus untuk membantu masyarakat Indonesia mengetahui kondisi terkait
                    persebaran Covid-19 serta meningkatkan pemahaman pengguna terhadap virus Covid-19.
                </h5>
            </div>

            <div class="col-md-6 col-sm-12" style="margin-top: 80px;">
                <img src="https://i2.wp.com/image.freepik.com/free-vector/crowd-people-wearing-face-medical-masks-outside_74855-5797.jpg">
            </div>
        </div>
    </div>
    
    <!-- Displaying Data -->
    <section style="background-color: rgb(188, 237, 214);">
        
        <svg id="wave" style="transform:rotate(180deg); transition: 0.3s" viewBox="0 0 1440 120" version="1.1" xmlns="http://www.w3.org/2000/svg"><defs><linearGradient id="sw-gradient-0" x1="0" x2="0" y1="1" y2="0"><stop stop-color="rgba(255, 255, 255, 1)" offset="0%"></stop><stop stop-color="rgba(255, 255, 255, 1)" offset="100%"></stop></linearGradient></defs><path style="transform:translate(0, 0px); opacity:1" fill="url(#sw-gradient-0)" d="M0,24L26.7,24C53.3,24,107,24,160,34C213.3,44,267,64,320,76C373.3,88,427,92,480,92C533.3,92,587,88,640,74C693.3,60,747,36,800,22C853.3,8,907,4,960,14C1013.3,24,1067,48,1120,58C1173.3,68,1227,64,1280,60C1333.3,56,1387,52,1440,54C1493.3,56,1547,64,1600,70C1653.3,76,1707,80,1760,72C1813.3,64,1867,44,1920,32C1973.3,20,2027,16,2080,30C2133.3,44,2187,76,2240,76C2293.3,76,2347,44,2400,26C2453.3,8,2507,4,2560,14C2613.3,24,2667,48,2720,62C2773.3,76,2827,80,2880,76C2933.3,72,2987,60,3040,52C3093.3,44,3147,40,3200,44C3253.3,48,3307,60,3360,66C3413.3,72,3467,72,3520,64C3573.3,56,3627,40,3680,42C3733.3,44,3787,64,3813,74L3840,84L3840,120L3813.3,120C3786.7,120,3733,120,3680,120C3626.7,120,3573,120,3520,120C3466.7,120,3413,120,3360,120C3306.7,120,3253,120,3200,120C3146.7,120,3093,120,3040,120C2986.7,120,2933,120,2880,120C2826.7,120,2773,120,2720,120C2666.7,120,2613,120,2560,120C2506.7,120,2453,120,2400,120C2346.7,120,2293,120,2240,120C2186.7,120,2133,120,2080,120C2026.7,120,1973,120,1920,120C1866.7,120,1813,120,1760,120C1706.7,120,1653,120,1600,120C1546.7,120,1493,120,1440,120C1386.7,120,1333,120,1280,120C1226.7,120,1173,120,1120,120C1066.7,120,1013,120,960,120C906.7,120,853,120,800,120C746.7,120,693,120,640,120C586.7,120,533,120,480,120C426.7,120,373,120,320,120C266.7,120,213,120,160,120C106.7,120,53,120,27,120L0,120Z"></path></svg>
        
        <!-- Data Covid Indonesia dflex: ke samping-->
        <div class="container">
            <h2 style="font-family: 'Sora', sans-serif; font-weight: 800; font-size: 45px; margin-top: 30px; text-align: center;">Data Covid-19 di Indonesia</h2>
            <h5 style="font-family: 'Sora', sans-serif; font-weight: 800; font-size: 16px; text-align: center;"> Diperbaharui pada: Jum'at, 29 Oktober 2021</h5>
            <br/>
            <div class="d-flex flex-md-row flex-wrap justify-content-center" style="font-weight: 800;">
                {% for element in data2 %}
                <div class="card">
                    <h3> {{element.positif}}</h3>
                    <p style="font-size: 20px;">Positif</p>
                </div>
                <div class="card">
                    <h3>{{element.sembuh}}</h3>
                    <p style="font-size: 20px;">Sembuh</p>
                </div>
                <div class="card">
                    <h3>{{element.dirawat}}</h3>
                    <p style="font-size: 20px;">Dirawat</p>
                </div>
                <div class="card">
                    <h3>{{element.meninggal}}</h3>
                    <p style="font-size: 20px;">Meninggal</p>
                </div>
                {% endfor %}
            </div>

            <!-- Data Covid Provinsi Pilihan -->
            <h2 style="font-family: 'Sora', sans-serif; font-weight: 800; font-size: 45px; margin-top: 80px; text-align: center;">Data Covid-19 di Provinsi {{data3.provinsi}}</h2>
            <h5 style="font-family: 'Sora', sans-serif; font-weight: 800; font-size: 16px; text-align: center;"> Diperbaharui pada: Jum'at, 29 Oktober 2021</h5>
            <br/>

            <div class="d-flex justify-content-center">
                <form method="POST" action="">
                    {% csrf_token %}
                    <select name="terpilih" style="width: 25s0px;">
                        {% for daerah in data %}
                        <option>{{daerah.provinsi}}</option>
                        {% endfor %}
                    </select>
                    <input type="submit" name="">
                </form>
            </div>

            <div class="d-flex flex-md-row flex-wrap justify-content-center" style="font-weight: 800;">
                <div class="card">
                    <h3> {{data3.kasus_positif}}</h3>
                    <p style="font-size: 20px;">Positif</p>
                </div>
                <div class="card">
                    <h3>{{data3.kasus_sembuh}}</h3>
                    <p style="font-size: 20px;">Sembuh</p>
                </div>
                <div class="card">
                    <h3>{{data3.kasus_meninggal}}</h3>
                    <p style="font-size: 20px;">Meninggal</p>
                </div>
            </div>
        </div>
        <svg id="wave" style="transform:rotate(0deg); transition: 0.3s" viewBox="0 0 1440 120" version="1.1" xmlns="http://www.w3.org/2000/svg"><defs><linearGradient id="sw-gradient-0" x1="0" x2="0" y1="1" y2="0"><stop stop-color="rgba(255, 255, 255, 1)" offset="0%"></stop><stop stop-color="rgba(255, 255, 255, 1)" offset="100%"></stop></linearGradient></defs><path style="transform:translate(0, 0px); opacity:1" fill="url(#sw-gradient-0)" d="M0,36L48,30C96,24,192,12,288,18C384,24,480,48,576,64C672,80,768,88,864,80C960,72,1056,48,1152,40C1248,32,1344,40,1440,40C1536,40,1632,32,1728,30C1824,28,1920,32,2016,36C2112,40,2208,44,2304,44C2400,44,2496,40,2592,40C2688,40,2784,44,2880,50C2976,56,3072,64,3168,74C3264,84,3360,96,3456,90C3552,84,3648,60,3744,44C3840,28,3936,20,4032,20C4128,20,4224,28,4320,34C4416,40,4512,44,4608,38C4704,32,4800,16,4896,10C4992,4,5088,8,5184,24C5280,40,5376,68,5472,80C5568,92,5664,88,5760,86C5856,84,5952,84,6048,72C6144,60,6240,36,6336,30C6432,24,6528,36,6624,34C6720,32,6816,16,6864,8L6912,0L6912,120L6864,120C6816,120,6720,120,6624,120C6528,120,6432,120,6336,120C6240,120,6144,120,6048,120C5952,120,5856,120,5760,120C5664,120,5568,120,5472,120C5376,120,5280,120,5184,120C5088,120,4992,120,4896,120C4800,120,4704,120,4608,120C4512,120,4416,120,4320,120C4224,120,4128,120,4032,120C3936,120,3840,120,3744,120C3648,120,3552,120,3456,120C3360,120,3264,120,3168,120C3072,120,2976,120,2880,120C2784,120,2688,120,2592,120C2496,120,2400,120,2304,120C2208,120,2112,120,2016,120C1920,120,1824,120,1728,120C1632,120,1536,120,1440,120C1344,120,1248,120,1152,120C1056,120,960,120,864,120C768,120,672,120,576,120C480,120,384,120,288,120C192,120,96,120,48,120L0,120Z"></path></svg>
    </section>
</body>